Subject: Test message - Yahoo groups subscription maintenance

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Tue, 24 Jul 2001 10:01:03 -0400

This is a test message to ping all subscribers, after I manually set all 
"bouncing" members back to active status. Several normally active readers 
have been placed in this status in recent months due to bounce messages 
from your provider on some prior traffic. If you stop getting Lojban List 
messages for even a couple days, you probably have been put in "bounce" 
status, because traffic is running over 20 messages a day. I can manually 
restore you, but I think you can restore yourself by logging into the 
groups.yahoo.com/group/lojban site.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org